<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Yettel NET" mcc="220" mnc="01" apn="net" user="yettel" server="" password="gprs" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" authtype="3" productScope="tabletOnly"/>
  <apn carrier="Yettel INTERNET" mcc="220" mnc="01" apn="internet" user="yettel" server="" password="gprs" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" authtype="3"/>
  <apn carrier="Yettel MMS" mcc="220" mnc="01" apn="mms" user="" server="" password="" proxy="" port="" mmsproxy="217.65.192.33" mmsport="8080" mmsc="http://mms.yettel.rs/servlets/mms" type="mms"/>
  <apn carrier="XCAP APN" mcc="220" mnc="01" apn="xcap" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV4V6"/>
  <apn carrier="ims" mcc="220" mnc="01" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
